.separator
{
	height:1px;
	max-width:800px;
	margin:0 auto 37px auto;
	background-color:#917a2c;
}

/***Layout 1***/

.textLayout1
{
	position:relative;
	width:678px;
	padding-left:50px;
	margin:0 auto 37px auto;
}
	.textLayout1 .border
	{
		width:8px;height:82px;
		background-color:#838485;
		left:20px;top:7px;
		position:absolute;
		display:none;
	}
	.textLayout1 .title
	{
		font-size:32px;
		line-height:1.46875em;
		word-spacing:7px;
		border-left:8px solid #838485;
		margin: 0 0 22px -30px;
		padding-left:22px;
	}
		.textLayout1 .title strong
		{
			font-weight:normal;
			text-transform:uppercase;
			color:#917a2c;
			font-size:35px;
			letter-spacing:2px;
			font-family:Arial, Helvetica, Sans-serif;
		}
		.textLayout1 .title sup
		{
			font-size:0.5em;
			position:relative;
			top:-0.65em;
		}
		.textLayout1.hasDetails .title
		{
			margin-bottom:0.4em;
		}
	.textLayout1 .subtitle
	{
		font-size:16px;
		text-transform:uppercase;
		line-height:1.6em;
		margin-bottom:1em;
		color:#99843f;
		font-weight:normal;
	}
	.textLayout1 .details
	{
		font-size:15px;
		line-height:24px;line-height:1.6em;
	}
		.textLayout1 .details .bigger
		{
			font-size:18px;
		}
	.textLayout1 p
	{
		font-size:13px;
		line-height:1.538461538461538em;
		/*text-transform:uppercase;*/
		word-spacing:1px;
		margin-bottom:1em;
	}
		.textLayout1 p a
		{
			color:#917a2c;
		}
			.textLayout1 p a:hover
			{
				text-decoration:underline;
			}
		.textLayout1 p:last-child
		{
			margin-bottom:0;
		}
		.textLayout1 p strong
		{
			font-weight:normal;
			color:#917a2c;
		}

/***Layout 2***/

.textLayout2
{
	border-top:1px solid #917a2c;
	border-bottom:1px solid #917a2c;
	position:relative;
	max-width:800px;
	margin:0 auto 37px auto;
	padding:28px 0;
	display:block;
}
	.textLayout2.noBorder
	{
		border:none;
	}
	.textLayout2 .dualPhotos
	{
		margin:0 -18px;
	}
		.textLayout2 .dualPhotos .photo
		{
			float:left;
			width:50%;
		}
			.textLayout2 .dualPhotos .photo .margin
			{
				margin:0 18px;
				display:block;
			}
				.textLayout2 .dualPhotos .photo img
				{
					width:100%;
					display:block;
				}

	.textLayout2 .table .tableCell
	{
		height:162px;
		vertical-align:middle;
	}
		.textLayout2 .table .tableCell.first
		{
			width:316px;
			text-align:center;
		}
			.textLayout2 .table .tableCell .imageSizeWrapper
			{
				display:inline-block;
				position:relative;
			}
				.textLayout2 .table .tableCell .imageSizeWrapper .animated
				{
					position:absolute;
					left:0;top:0;right:0;bottom:0;
					display:block;
				}
		.textLayout2 .table .tableCell.text
		{
			font-size:32px;
			line-height:1.46875em;
		}
			.textLayout2 .table .tableCell.text strong
			{
				font-weight:normal;
				text-transform:uppercase;
				color:#917a2c;
				font-family:Arial, Helvetica, Sans-serif;
			}
				.textLayout2 .table .tableCell.text sup
				{
					font-size:0.4em;
					vertical-align:super;
				}
		.textLayout2.textBounceEffect:hover .text
		{
			/*color:#917a2c;*/
		}

/***Layout 3***/

.textLayout3
{
	max-width:524px;
	margin:0 auto 37px auto;
}
	.textLayout3 ul
	{
	}
		.textLayout3 li
		{
			display:block;
			/*float:left;
			width:50%;*/
			font-size:17px;
			line-height:1.588235294117647em;
			color:#686868;
			text-transform:uppercase;
		}

/***/

.fullWidthImage
{
	display:block;
	margin-bottom:37px;
}
	.fullWidthImage:last-child
	{
		margin-bottom:0;
	}
	.fullWidthImage img
	{
		display:block;
		margin:0;
		max-width:100%;
	}